smtp-blocking sync:
  cli:
    users:
      - root
    require_rpc: any
  type: dict
  help: "Synchronise SMTP blocking rules with Imunify360 configuration."

smtp-blocking reset:
  cli:
    users:
      - root
    require_rpc: any
  help: "Remove Imunify360 SMTP blocking rules from iptables."
